.continue{
    background-color: #790f0f;
    color:#fff;
}
.left_section{
        float: left;
        padding-right: 50px;
        text-align: right;
        width: 500px;
    }
    .right_section{
        border-left: 1px solid gray;float: left;padding-left: 50px;padding-top: 10px;
    }
    .right_option2{
        font-size: .6rem;
        cursor: pointer;
        color: #12a2a1;
        line-height: 50px;
    }
    .left_option{
        font-weight: 100;
        font-size: 2.3em;
        color: #fff;
        display: block;
    }
    .left_option2{
        margin-top: .75em;
        color: rgba(255,255,255,.8);
        font-size: 0.9em;
    }
    .right_option{
        cursor: pointer;
        color: #12a2a1;
        display: block;
        font-weight: 700;
        font-size: 1.4rem;
        font-family: 'Open Sans Condensed',sans-serif;
        text-transform: uppercase;
    }
    .select_wrapper{
        cursor: pointer;
        background: none;
        border:none;
        color:#12a2a1;
        display: block;
        font-weight: 700;
        font-size: 1.4rem;
        font-family: 'Open Sans Condensed',sans-serif;
    }
    .select_option{
        color: #12a2a1;
        font-weight: 700;
        font-family: 'Open Sans Condensed',sans-serif;
    }
    .check_option{
        color: #12a2a1;
        font-weight: 700;
        font-size: 1.4rem;
        cursor: pointer;
        margin-left: 10px;
    }
    .input_maker{
        height: 35px;
        border: 1px solid #efeaea;
        border-radius: 5px;
        padding: 5px;
        width: 250px;
    }
    .skybutton{
        background-color: #12a2a1;
        padding: .5em 1em;
        min-width: 10em;
        text-transform: uppercase;
        color: #fff;
        font-family: 'Open Sans Condensed',sans-serif;
        font-weight: 800;
        border: 0;
        border-radius: .2em;
        font-size: .9rem;
        margin-left: 230px;
        margin-top: 17px;
    }

    /* Removes the default 20px margin and creates some padding space for the indicators and controls */
#myCarousel .thumbnail {
    margin-bottom: 0;
    /*background-color:#000;*/
}
.carousel-control.left, .carousel-control.right {
    background-image:none !important;
}
.carousel-control {
    
    top:30%;
    color:#000;
    bottom:auto;
    padding-top:4px;
    width:30px;
    height:30px;
    text-shadow:none;
    opacity:1;
    font-size:40px;

}
.carousel-control:hover {
    color: #d9534f;
}
.carousel-control.left, .carousel-control.right {
    background-image:none !important;
}
.carousel-control.right {
    left:auto;
    right:-35px;
}
.carousel-control.left {
    right:auto;
    left:-25px;
}
.carousel-indicators {
    bottom:-30px;
}
.carousel-indicators li {
    border-radius:0;
    width:10px;
    height:10px;
    background:#ccc;
    border:1px solid #ccc;
}
.carousel-indicators .active {
    width:12px;
    height:12px;
    background:#3276b1;
    border-color:#3276b1;
}
.thumbnail img
{
    height:150px;
}
.slidercol
{
    /*padding-right: 0px;*/
}